div#content div.header_wrap {
height:28px;
*height:58px;
color:#a4a4a4;
margin:10px 10px 0
}

div#content div.location_wrap {
display:none
}

div#content div.location h1 {
float:left;
font:bold 13px/28px arial;
color:#151eb7;
padding:0 5px
}

div#content div.location ul li span {
display:block;
float:left;
font:13px/28px arial, verdana, sans-serif;
color:#151eb7;
padding:0
}

div#content div.location ul li a {
display:block;
float:left;
font:bold 13px/28px arial, verdana, sans-serif;
color:#3B43C2;
text-decoration:none;
padding:0 5px
}

div#content div.options_wrap {
height:28px
}

div#content div.title h1 {
font:bold 18px arial;
color:#151eb7
}

div#content div.options ul li span {
display:block;
float:left;
font:13px/28px arial, verdana, sans-serif;
color:#151eb7;
padding:0 10px
}

div#content div.options ul li a {
display:block;
float:left;
font:13px/28px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none;
padding:0 8px
}

div#content div.subtitle {
height:22px;
border-bottom:1px solid #151eb7;
margin:10px 0
}

div#content div.subtitle h2 {
font:bold 12px/22px arial, verdana, sans-serif;
color:#151eb7;
margin:0;
padding:0;
line-height:2.0em;
}

div#content div.subtitle a {
font:bold 13px/22px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content div.suboptions_wrap {
height:22px;
border-bottom:1px solid #151eb7;
margin:5px 0
}

div#content div.suboptions ul li span {
padding-right:10px;
display:block;
float:left;
font:bold 13px/22px arial, verdana, sans-serif;
color:#151eb7
}

div#content div.suboptions ul li a {
margin-right:10px;
display:block;
font:bold 13px/22px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content div.footer_wrap {
font:14px/16px arial, verdana, sans-serif;
color:#151eb7;
margin:10px
}

div#content div.footer p {
margin-right:2px;
display:block;
float:left;
color:#151eb7;
font:14px/16px arial, verdana, sans-serif;
padding:4px 8px
}

div#content div.footer a {
display:block;
float:left;
color:#151eb7;
font:16px/18px arial, verdana, sans-serif;
text-decoration:none;
padding:10px 16px
}

div#content div.outter {
position:relative;
margin:2px 10px 10px;
*margin:10px 10px 10px;
float:left;
width:97%
}

div.typemembers div.dataitem {
margin-bottom:5px;
background:#fff;
border:2px solid #699BD8;
padding:5px
}

div.typemembersgold div.dataitem {
margin-bottom:5px;
background:#fff;
border:5px solid #e2b800;
padding:5px
}

div.typemembersblue div.dataitem {
margin-bottom:5px;
background:#fff;
border:5px solid #2E64FE;
padding:10px
}

div.typemembers2 div.dataitem2 {
margin-bottom:5px;
background:#EFEFFB;
border:2px solid #699BD8;
padding:5px
}

div.typecontent {
background:url(purplegradient2.png);
border:1px solid #699BD8;
padding:5px
}

div.typecomments {
background:#494948;
border:1px solid #6e6e6e;
padding:5px
}

div.typepage {
background:#fff;
border:2px solid #699BD8;
padding:4px
}

div.typepage div.comments div.dataitem {
padding-bottom:10px
}

div#content table.plain {
width:100%;
border:0;
border-spacing:0;
border-collapse:collapse;
position:relative
}

div#content table.plain2 {
width:100%;
border:4px solid #699BD8;
border-spacing:0;
border-collapse:collapse;
position:relative
}

div#content table.plain3 {
width:100%;
border:4px solid #e2b800;
border-spacing:0;
border-collapse:collapse;
position:relative
}

div#content div.image {
padding-right:5px;
padding-left:3px;
padding-top:3px
}

div#content div.image a img {
border:2px solid #699BD8
}

div#content div.image a:hover img {
border:2px solid #151EB7
}

div#content div.player {
padding-bottom:5px;
font:12px/16px arial, verdana, sans-serif;
color:#222
}

font color: #151eb7
/* entry */
div#content div.entry {
text-align:justify;
padding:5px
}

div#content div.data {
text-align:justify
}

div#content h2.inner {
font:bold 13px/16px arial, verdana, sans-serif;
color:#699BD8;
border:0;
background:none;
margin:0;
padding:0;
line-height:2.0em;
}

div#content h2.inner a {
font:bold 13px/16px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none;
line-height:2.0em;
}

div#content h2.inner span.online {
font:13px/16px arial, verdana, sans-serif;
color:#E8FFD9
line-height:2.0em;
}

div#content div.itemheader {
position:relative;
padding:0
}

div#content ul.itemheader {
height:16px;
position:relative;
list-style:none
}

div#content ul.itemheader li.report {
padding-right:0
}

div#content ul.itemheader li a {
font:13px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content div.itemfooter {
position:relative;
border:0 solid;
padding:20px 10px 10px 5px
}

div#content ul.itemfooter {
height:70px;
position:relative;
list-style:none
}

div#content ul.itemfooter li.report {
padding-right:0;
padding-left:10px;
float:right
}

div#content ul.itemfooter li a {
height:30px;
font:12px/16px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content ul.itemfooter2 {
height:0;
position:relative;
list-style:none
}

div#content div.gallerybox {
_width:628px
}

div#content div.gallerybox div.image {
float:left;
padding:5px
}

div#content div.gallerybox div.image a img {
background:#b2b2b2;
border:1px solid #eee;
padding:6px
}

div#content div.previewbox div.image {
float:left;
padding:4px
}

div#content div.previewbox div.image a img {
width:50px;
background:#fff;
border:1px solid #eee;
padding:4px
}

div#content div.previewbox div.image a:hover img {
border:1px solid #436082
}

div#content div.datainfo {
padding-bottom:0
}

div#content dl.datainfo dt {
padding-right:0px;
width:75px;
float:left;
font:13px/17px arial, verdana, sans-serif;
color:#151eb7
}

div#content dl.datainfo dd {
margin-left:75px;
font:13px/17px arial, verdana, sans-serif;
color:#699BD8;
text-align:left
}

div#content dl.datainfo dd a {
font:13px/17px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

div#content div.profile dl.datainfo dt {
width:154px
}

div#content div.profile dl.datainfo dd {
margin-left:154px
}

div#content div.galleryitem div.arrows {
height:20px;
padding:0 5px
}

div#content div.galleryitem div.image {
text-align:center;
padding:0
}

div#content div.actions {
margin-left:2px;
width:190px;
display:block;
color:#151eb7;
border:"0";
border-width:0;
padding:0
}

.imageOff {
border:1px solid #fff
}

.imageon {
border:1px solid #151eb7
}

div#content div.actions ul.actions li {
width:80px;
float:left;
display:block;
font:"bold"font: 13px/20px arial, verdana, sans-serif;
color:#151eb7
}

div#content div.actions ul.actions li.status {
padding-left:0px;
width:80px;
background:url("icon_online.png") no-repeat 4px 4px;
color:#151eb7
}

div#content div.actions ul.actions li.profile a {
background:url("icon_profile.png") no-repeat 38px 20px;
}

div#content div.actions ul.actions li.pictures a {
background:url("icon_pictures.png") font color: #151eb7
}

div#content div.actions ul.actions li.thumbnail a {
background:url("icon_thumbnail.png") no-repeat 38px 2px
}

div#content div.actions ul.actions li.edit a {
background:url("icon_edit.png") no-repeat 38px 20px
}

div#content div.actions ul.actions li.remove a {
background:url("icon_remove.png") no-repeat 38px 20px
}

div#content div.actions ul.actions li.primary a {
background:url("icon_primary.png") no-repeat 4px 2px
}

div#content div.actions ul.actions li.comments a {
background:url("icon_comments.png") no-repeat 27px 20px
}

div#content div.actions ul.actions li.approve a {
background:url("icon_approve.png") no-repeat 27px 20px
}

div#content div.actions ul.actions li.join a {
background:url("icon_join.png") no-repeat -2px 2px
}

div#content div.actions ul.actions li.guests a {
background:url("icon_guests.png") no-repeat 4px 2px
}

div#content div.actions ul.actions li.leave a {
background:url("icon_leave.png") no-repeat 4px 2px
}

div#content div.actions ul.actions li.actioninfo {
margin-left:20px;
width:70px;
height:100px
}

div#content div.actions ul.actions li.friends a {
background:url("") no-repeat 27px 20px
}

div#content div.actions ul.actions li.wink a {
background:url("") no-repeat 4px 10px
}

div#content div.actions ul.actions message a {
background:url("") no-repeat 4px 4px
}

div#content div.actions ul.actions li.block a {
background:url("icon_block.png") no-repeat 4px 2px
}

div#content div.actions ul.actions li.rss a {
background:url("icon_rss.png") no-repeat -2px 2px;
}

div#content div.actions ul.actions li a {
padding-left:10px;
width:80px;
height:50px;
display:block;
font:13px/20px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:none
}

table.pmbox {
width:100%;
border-spacing:0;
border-collapse:collapse;
position:relative;
background:#e0ecf8 no-repeat;
border:1px solid #699BD8
}

table.pmbox tr.header td {
border-bottom:1px solid #699BD8;
font-weight:700;
border-width:1px 0;
padding:15px 0 8px
}

table.pmbox tr.row td {
border-bottom:1px solid #699BD8;
padding:8px 0
}

table.pmbox tr td.sender {
width:160px;
font-size:14px
}

table.pmbox tr td.sender div.image img {
width:50px;
height:50px
}

table.pmbox tr td.sender div.date {
color:#151eb7
}

table.pmbox tr td.checkbox {
padding-left:5px;
width:25px;
vertical-align:middle
}

table.pmbox tr.new td {
background:#9CF
}

table.pmbox tr.new td.subject a {
font-weight:700
}

table.pmbox tr.footer td {
padding:5px
}

div.page_account_messages_compose div.pmhistory,div.page_account_messages_view div.pmhistory {
overflow:auto;
width:500px;
height:150px;
border:1px solid #699BD8;
background:#fff
}

div.page_account_messages_compose div.pmhistory p,div.page_account_messages_view div.pmhistory p {
font:12px/14px arial, verdana, san-serif;
color:#699BD8;
padding:2px
}

table.calendar {
width:100%;
background:#4f4f4f;
border:0;
border-spacing:1px;
border-collapse:inherit
}

table.calendar td {
background:url('purplegradientsmall.PNG')
}

table.calendar tr.weekdays td {
font:12px arial, verdana, sans-serif;
color:#e2ba00;
font-weight:700;
background:url('purplegradientsmall.PNG');
text-align:center;
padding:4px
}

table.calendar td.eventdays {
height:50px;
width:80px;
padding:4px 4px 0
}

table.calendar td.eventdays p {
float:left;
font:12px/16px arial, verdana, sans-serif;
font-weight:700;
color:url('purplegradient.png');
margin:0 4px 4px 0;
padding:0
}

table.calendar td.eventdays a.rotate {
float:left;
display:block;
width:16px;
height:16px;
background:url('icon_rotate.png') no-repeat 50% 0;
text-decoration:none
}

table.calendar td.eventdays a.rotate:hover {
text-decoration:none
}

table.calendar td.eventdays a img {
width:50px;
background:#6F6F6F;
border:1px solid #eee;
padding:3px
}

div.eventtooltip {
display:none;
position:absolute;
border:1px solid #222;
background:#6F6F6F;
text-align:left;
padding:3px
}

div.eventtooltip img {
border:1px solid #222;
text-align:center
}

div.eventtooltip span.birthday {
padding-left:20px;
height:20px;
color:#fff;
text-align:left;
font:12px/20px arial, verdana, sans-serif;
background:url('icon_birthday.gif') no-repeat 0 50%;
clear:left;
display:block
}

div.eventtooltip span.event {
height:20px;
color:#fff;
text-align:left;
font:12px/20px arial, verdana, sans-serif;
clear:left;
display:block
}

table.calendar td.eventtoday {
background:url('purplegradient.PNG')
}

table.calendar td a {
font:11px arial, verdana, sans-serif;
color:#e2ba00;
text-decoration:none;
margin:0;
padding:0
}

div#content div.ratingbox div.selection a {
width:16px;
height:16px;
float:left;
display:block;
cursor:default;
background:url('rate0.png') no-repeat center center;
text-decoration:none
}

div#content div.ratingbox div.selection a.over {
cursor:default;
background:url('rate1.png') no-repeat center center
}

div#content div.ratingbox div.selection a:hover {
cursor:default;
text-decoration:none
}

div#content div.reportbox {
position:right
}

div#content div.reportbox div.popup {
display:none;
z-index:1;
position:absolute;
bottom:16px;
right:100px;
background:#39f;
border:1px solid #fff;
width:155px;
padding:10px
}

div#content div.reportbox div.popup div.reason {
padding-bottom:5px
}

div#content div.reportbox div.popup div.reason select.select {
width:150px
}

div#content div.reportbox div.popup div.submit a {
width:70px;
height:21px;
display:block;
font:12px/21px arial, verdana, sans-serif;
color:#474646;
text-decoration:none;
text-align:center;
background:url("button_small_hoverreport.gif") no-repeat
}

div#content div.reportbox div.popup div.submit a:hover {
text-decoration:none;
background:url("button_small_hoverreport.gif") no-repeat 0 -21px
}

div#content div.reportbox div.popup div.progress {
height:21px
}

div#content div.winkbox {
z-index:1;
position:absolute;
top:-220px;
right:-335px;
background:url('bluegradient.jpg');
border:2px solid #151eb7;
width:720px;
padding:10px
}

div#content div.winkbox select.select {
width:630px
}

div#content ul.actions li.wink div.winkbox a {
margin-top:5px;
height:21px;
display:block;
float:none;
font:13px/21px arial, verdana, sans-serif;
color:#fff;
text-decoration:none;
text-align:center;
background:url("button_small_hover2.gif") no-repeat;
width:223px;
padding:0
}

div#content ul.actions li.wink div.winkbox a:hover {
text-decoration:none;
color:#151eb7;
background:url("button_small_hover2.gif") no-repeat 0 -21px
}

div#content div.smilies {
width:100px;
height:100px
}

div#content div.smilies div.smilies-inner {
position:relative;
display:inline
}

div#content div.smilies p {
margin:0;
padding:0
}

div#content div.smilies a {
font:11px arial, verdana, sans-serif;
color:#404040;
text-decoration:none
}

div#content div.smiliesbox {
width:550px;
height:350px;
z-index:10;
position:absolute;
top:-300px;
right:0;
border:1px solid #444;
background:#fff;
padding:4px 0 0 4px
}

div#content div.smiliesbox div.smiliesitem {
width:85px;
height:85px;
float:left;
margin:0 4px 4px 0
}

div#info_message {
font:14px/16px tahoma, arial, verdana, sans-serif;
color:#390;
background-color:#DFE8F7;
border-top:1px #151EB7 solid;
border-bottom:1px #151EB7 solid;
margin:10px 0;
padding:10px
}

div#info_message a {
font:14px/16px arial, verdana, sans-serif;
color:#390;
text-decoration:underline
}

div#error_message {
font:14px/16px arial, verdana, sans-serif;
color:#f30;
background-color:#F6CECE;
border-top:1px #f30 solid;
border-bottom:1px #f30 solid;
margin:10px 0;
padding:10px
}

div#error_message a {
font:14px/16px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:underline
}

div.progress {
width:10px;
height:10px;
display:none;
float:left;
background:url('progress.gif') no-repeat center center
}

div.membersbottomline {
width:961px;
padding:4px 0 11px 7px
}

div.membersbottomline div.image {
float:left;
position:relative;
margin:0 6px 5px 0
}

div.membersbottomline div.image a img {
border:3px solid #6e6e6e
}

div.new_members_wrap {
width:661px;
color:#699BD8;
height:232px;
float:left;
background:url('newmembersbg2.png') no-repeat;
margin:0 0 0 10px
}

div.new_members {
padding:0 0 0 9px
}

div.new_members div.image {
float:left;
position:relative;
margin:10px 6px 5px 24px
}

div.whyz54 {
width:270px;
color:#699BD8;
float:right;
height:190px;
background:url('');
margin:35px 5px 5px 0
}

div.hpage {
width:661px;
color:#699BD8;
float:left;
height:470px;
background:#fff;
margin:0 5px 5px 0
}

div.new_members_wrap2 {
width:650px;
border:#fff;
height:550px;
background:"" no-repeat 0 0;
margin:0 5px 5px 6px
}

div.new_members2 {
border:#fff;
padding:9px 5px 11px 13px
}

div.new_members2 div.image {
float:left;
position:relative;
margin:0 6px 0 5px
}

div#content div.location ul,div#content div.options ul,div#content div.suboptions ul {
list-style:none
}

div#content div.location ul li,div#content div.title,div#content div.options ul li,div#content div.suboptions ul li,table.pmbox tr td.sender div.image {
float:left
}

div#content div.location ul li a:hover,div#content div.options ul li a:hover,div#content div.subtitle a:hover,div#content div.suboptions ul li a:hover,div#content div.footer a.active,div#content div.footer a:hover,div#content h2.inner a:hover,div#content ul.itemheader li a:hover,div#content ul.itemfooter li a:hover,div#content dl.datainfo dd a:hover,table.calendar td a:hover,div#content div.smilies a:hover {
text-decoration:underline
}

div#content div.options,div#content div.header_dynamic ul li {
float:right;
*min-width:300px;
}

div.typemedia div.dataitem,div.typemedia2 div.dataitem2 {
margin-bottom:5px;
background:#fff;
border:1px solid #699BD8;
padding:5px
}

div.typemedia div.dataitemlast,div.typemedia2 div.dataitemlast,div.typemembers div.dataitemlast,div.typemembersgold div.dataitemlast,div.typemembersblue div.dataitemlast,div.typemembers2 div.dataitemlast {
margin-bottom:0
}

div.typecontent div.dataitem,div.typecomments div.dataitem {
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px solid #6e6e6e
}

div.typecontent div.dataitemlast,div.typecomments div.dataitemlast {
margin-bottom:0;
padding-bottom:0;
border:0
}

div.typecontent div.image img,div.typecomments div.image img,div.typepage div.comments div.image img {
width:50px
}

div#content div.odd,div#content div.even,div#content div.single,div#content div.actions ul.actions li.wink {
position:relative
}

div#content table.plain td,div#content table.plain2 td,div#content table.plain3 td {
vertical-align:top
}

div#content table.plain td.data,div#content table.plain2 td.data,div#content table.plain3 td.data,div#content dl.datainfo {
width:100%
}

div#content ul.itemheader li,div#content div.itemheadersender {
padding-right:12px;
float:left;
font:13px arial, verdana, sans-serif;
color:#151eb7;
position:relative
}

div#content ul.itemfooter li,div#content ul.itemfooter2 li {
padding-right:10px;
float:left;
font:12px/16px arial, verdana, sans-serif;
color:#151eb7
}

div#content div.gallerybox div.image a:hover img,table.calendar td.eventdays a:hover img {
border:1px solid #e2ba00
}

div#content div.actions ul.actions li.chat a,div#content div.actions ul.actions li.favorites a,div#content div.actions ul.actions li.upgrade a {
background:url("") no-repeat 4px 2px
}

table.pmbox tr.header td input.checkbox,div#content div.ratingbox div.progress {
height:16px
}

div.page_account_messages_compose div.pmhistory p.row1,div.page_account_messages_view div.pmhistory p.row1,div.page_account_messages_compose div.pmhistory p.row2,div.page_account_messages_view div.pmhistory p.row2 {
color:#699BD8
}

div#content div.ratingbox div.selection,div#content div.ratingbox div.scores,div#content div.reportbox div.popup div.submit {
padding-right:5px;
float:left
}

div#content div.reportbox div.popup a.cancel,div#content ul.actions li.wink div.winkbox a.cancel {
height:14px;
width:14px;
right:10px;
bottom:10px;
position:absolute;
display:block;
text-decoration:none;
background:url('icon_upload_cancel.gif') no-repeat
}

div#content div.reportbox a.cancel:hover,div#content ul.actions li.wink div.winkbox a.cancel:hover {
background:url('icon_upload_cancel.gif') no-repeat -14px 0
}

div.membersbottomline div.image a:hover img,div.new_members div.image a:hover img,div.new_members2 div.image a:hover img {
border:3px solid #151eb7
}

div.new_members div.image a img,div.new_members2 div.image a img {
border:3px solid #699BD8
}